/* media-remaining.css */

@media screen and (max-width: 1300px) {

  .nz-made .grid-left {grid-template-columns: 1fr 2fr;}

  .grid-right {grid-template-columns: 2fr 1fr;}

  .image-grid {grid-gap: 25px 30px;}

  .grid-4 {grid-template-columns: repeat(3,1fr);}

  .journal .flex-row {margin-bottom: 30px;}

  .home-banner p, .home-banner h4 {font-size: 20px;}

  .grid-right figure {padding-bottom: 40%;}

  .nz-made .grid-left article {top: 175px;}

}

@media screen and (max-width: 1024px) {

  .home-banner h2 { font-size: 60px; margin: 20px 0 10px; max-width: 100%; line-height: 55px; }

  .grid article h5 {margin-bottom: 15px;}
  article.center h1, article.center h3 {max-width: 640px;}
  article.center h1, article.center h3, h3, .content h3, .nz-made .grid-left article h3 {font-size: 40px; line-height: 40px;}
  .nz-made .grid-left article h3 {margin-bottom: 20px;}

  .grid article {width: auto;}

  .catSwiper .swiper-pagination {margin-top: 30px;}

  .content {margin: 60px 0;}
  .content.padding {padding: 60px 0;}

  .grid-4 {grid-template-columns: repeat(2,1fr);}

  .grid-right figure {padding-bottom: 50%;}

}

@media screen and (max-width: 767px) {

  .button-row {flex-wrap: wrap;}

  .grid, .grid-right, .nz-made .grid-left {grid-template-columns: 1fr;}

  .home-banner h2 {max-width: 90%; font-size: 12vw; line-height: 11vw;}
  article.center h1, article.center h3, h3, .content h3, .nz-made .grid-left article h3 {font-size: 8vw; line-height: 7.5vw;}

  .tile .title {font-size: 20px !important; line-height: 26px !important;}

  .stressless .grid-4 {margin-top: 30px;}
  .stressless.tile .price, .stressless.tile .stock {margin-bottom: 5px; font-size: 12px!important; line-height: 12px!important}

  .stressless-button {font-size: 11px; line-height: 11px;}

  .nz-made .grid-left article p {max-width: 100%;}

  .image-grid { grid-gap: 10px; }

  .stressless.tile h6 {font-size: 8px; line-height: 10px;}

  .tile .title { font-size: 18px !important; line-height: 20px !important; }

  .text-link {font-size: 13px; line-height: 15px;}

  .journal .flex-row {gap: 10px;}

  .nz-made .grid-left article {position: relative; top: auto;}

}
